package cn.cecep.talroad.service.effective;

import java.util.List;
import cn.cecep.talroad.domain.effective.MGovernanceTechnologyEstimateProcedure;
import com.baomidou.mybatisplus.extension.service.IService;
public interface MGovernanceTechnologyEstimateProcedureService extends IService<MGovernanceTechnologyEstimateProcedure>{


    int updateBatch(List<MGovernanceTechnologyEstimateProcedure> list);

    int updateBatchSelective(List<MGovernanceTechnologyEstimateProcedure> list);

    int batchInsert(List<MGovernanceTechnologyEstimateProcedure> list);

}
